/**
 * Custom CSS
 * Use this file to override styles if you feel uncomfortable editing
 * component stylesheets.
 ============================================================================ */




  .path-node .region-content .layout-node-form .field--widget-text-textfield .text-format-wrapper .filter-wrapper {display: none;}
  .field--widget-multiselect{display: table-cell;}
  .l-pr.page__row.pr-navbar.stickynav-active {top: 0 !important;}
